#page .arr_back{background:#D93629;}
#page .logo{background-color:#d44032 !important;}
#page #header .loupe{background-color:#d44032 !important;}
.btn{background-color:#d44032;}
.btn:hover{background-color:#D85347;}
.ulActions .disabled .btn{cursor: default;background-color: #D85347;}
#page .rubric_list li{border-bottom:1px solid #d85347}
#page .rubric_list li a{color:#fff;}
#page .rubrright_blockic_list li a.title,
#page .rubric_list li a.title1{font-size:16px;color:#fff;}
#page .rubric_list li a:hover{background:#D85347;}
#page .rubrics_flat li a {color:#fff;}
#page .rubrics_flat li a:hover{background:#D85347;}
#page .title_block{background:#d44032;margin-bottom: 10px;}
#page .title_block .title2 span,.rubric_list li a span{color:#E89794;}
#page .title_block .titleAlso {
    margin: 5px 0 5px 5px;
    height: 28px;
    position: relative;
    width: 165px;
    background: #fff;
}

#page .title_block .also p {
    padding: 4px 0 0 15px;
    color: #c90018;
    font-weight: 600;
}

#page .title_block .titleAlso a {
    text-decoration: none;
}

#page .title_block .titleAlso .see_also {
    background: url(/site/pic_dis/images/all-mark.png) no-repeat 0 0 #d44032;
    width: 15px;
    position: absolute;
    height: 30px;
    right: 0;
    bottom: -2px;
}
#page .sort1 .sort_btn1:hover{background:#d44032;color:#fff;}
#page .sort1 .sort_btn1.current{background:#d44032;color:#fff;}
#page .sort1 .sort_btn2:hover{background-color:#d44032 !important;}
#page .sort1 .sort_btn2.current{background-color:#d44032 !important;}
div.add_head { background-color: #d44032 !important; }
.title2 {text-transform: none;}
#page .top_title_realt .title2 span{font-size: 14px;font-weight: normal;}
#page .top_title_realt .title2 span#finded_ads {font-size: 10px; color: #7e7e7e;display:block;}

.adv_data{
        color:#BCBCBC;font-weight:400;font-size:10px;
}
.red_page .add_type4 {
    padding: 10px 0;
}
.red_page .add_type4 .rt{
    padding: 10px 0 5px 0;
}
.red_page .add_type4 .add_info {
    padding-left: 162px;
    float: none;
    width: auto;
}
.red_page .add_type4 .rv {
    padding-left: 150px;
}
.red_page .add_type4 .rt {
    width: 0;
}
.red_page .add_type4 .pic_wrap {
    margin: 2px 7px 2px 5px;
    float: left;
}
.red_page .add_type4 .rt .add_pic {
    display: block;
    width:120px;
    height:120px;
}
.red_page .add_type4 .rt .add_pic img
    {max-width:120px;
    max-height:120px;
}
.red_page .adv_pic {
    width: 150px;
    height: 150px;
    display: block;
}
.red_page .add_type4 .adv_pic img {
    max-width: 150px;
    max-height: 150px;
}
.red_page .plate {
    width: 64px;
    height: 64px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 30;
    display: block;
}
.red_page .plate.premium {
    background:url(/site/pic_dis/images/premium.png) 0 0 no-repeat;
    z-index: 29;
}
.red_page .rt .add_premium, .add_choice {
    padding: 10px 10px 0;
    position:absolute;
    top: 0 !important;
    left: 0 !important;
    z-index: 2;
    margin: 0 !important;
}
.red_page .add_premium, .add_choice {
    padding: initial;
}
.red_page .adv_pic .counts {
    background:url(/site/pic_dis/adv/counts.png) 0 0 no-repeat;
    width: 22px;
    height: 17px;
    position: absolute;
    bottom: 3px;
    left: 3px;
    z-index: 30;
    font-size: 10px;
    color: #eaeaea;
    padding: 2px 2px 0 0;
    line-height: 15px;
    text-align: center;
}
.red_page .city a {
    font-weight:400;
    color:#494949;
    border-bottom:1px dotted #DDDEDE;
    text-decoration:none;
}
.red_page .city a:hover {
    border:none;
}
.red_page .add_info table, .red_page .add_info table td {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}
.red_page .add_info table {
    width: 500px;
}
.red_page .rt table {
    width: 508px;
}
.red_page .add_info table td {
    vertical-align: top;
    min-width: 120px;
}
.red_page .add_info table tr td:first-child {
    min-width: 205px;
}
.red_page .main_props {
    position: relative;
    height: 100%;
}
.red_page .right_block:after {
    clear: both;
    content: "";
    display: block;
}
.red_page .right_block {
    height: 100%;
    padding: 0 10px 0 16px;
    min-height: 134px;
}
.red_page .main_props:after {
    clear: both;
    content: "";
    display: block;
}
.red_page .placed, .red_page .placed_b {
    font-size: 12px;
    min-height: 20px;
}
.red_page .placed i, .red_page .placed_b i {
    float: left;
    margin-right: 8px;
    width: 18px;
    height: 18px;
    display: block;
}
.red_page .placed_b div {
    font-size: 12px;
    line-height: 13px;
    padding-left: 26px;
}
.p_metro {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) -54px -36px no-repeat;
}
.p_year {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) -54px -16px no-repeat;
}
.p_district {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) 0 -16px no-repeat;
}
.p_train {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) 0 -72px no-repeat;
}
.p_auto {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) -18px -36px no-repeat;
}
.p_room {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) 0 -54px no-repeat;
}
.p_shosse {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -18px -36px no-repeat;
}
.p_address {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -36px -36px no-repeat;
}
.p_car {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -18px 0 no-repeat;
}
.p_house {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -18px -18px no-repeat;
}
.p_etage {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -36px -54px no-repeat;
}
.p_ceiling {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -36px -18px no-repeat;
}
.p_square {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -18px -54px no-repeat;
}
.p_land_square {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -16px -72px no-repeat;
}
.p_land_law {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) 0 -36px no-repeat;
}
.p_offertype {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) 0 -36px no-repeat;
}
.p_description {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -54px -54px no-repeat;
}
.p_class {
	background:url(/site/pic_dis/adv/icons-realty-adv.png) -54px -18px no-repeat;
}
/* for hot offers adverts */
.add_type3 .flat_info i, .add_type3 .advert_info i{
   display: block;
   float: left;
   margin:0 5px -2px 0;
   width: 18px;
   height: 18px;
}
.add_type3 .flat_info i.f_address, .add_type3 .flat_info i.f_metro, .add_type3 .advert_info i.a_adress,
.add_type3 .advert_info i.a_place, .add_type3 .advert_info i.a_metro, .add_type3 .advert_info i.a_flat,
.add_type3 .advert_info i.p_shosse, .add_type3 .advert_info i.p_land_square, .add_type3 .advert_info i.p_house,
.add_type3 .advert_info i.p_land_law, .add_type3 .advert_info i.p_ceiling, .add_type3 .advert_info i.f_tags,
.add_type3 .advert_info i.p_car, .add_type3 .advert_info i.p_room, .add_type3 .advert_info i.p_etage,
.add_type3 .advert_info i.p_square{
   background-image: url("/site/pic_dis/images/hotoffer_sprite.png");
}
.add_type3 .flat_info i.f_address{background-position: -34px -21px;}
.add_type3 .flat_info i.f_metro{background-position: -55px -21px;}
.add_type3 .advert_info i.a_adress{background-position: -77px -2px;}
.add_type3 .advert_info i.a_place{background-position: -98px -2px;}
.add_type3 .advert_info i.a_metro{background-position: -77px -20px;}
.add_type3 .advert_info i.a_flat{background-position: -98px -21px;}
.add_type3 .advert_info i.p_shosse{background-position: -76px -60px;}
.add_type3 .advert_info i.p_land_square{background-position: -77px -40px;}
.add_type3 .advert_info i.p_house{background-position: -35px -60px;}
.add_type3 .advert_info i.p_land_law{background-position: -55px -40px;}
.add_type3 .advert_info i.p_ceiling{background-position: -98px -40px;}
.add_type3 .advert_info i.f_tags{background-position: -55px -60px;}
.add_type3 .advert_info i.p_car{background-position: -34px -40px;}
.add_type3 .advert_info i.p_room{background-position: -35px -77px;}
.add_type3 .advert_info i.p_etage{background-position: -99px -58px;}
.add_type3 .advert_info i.p_square{background-position: -55px -77px;}
.add_type3 .flat_info i.f_tags{
   background: url("/site/pic_dis/adv/icons-realty-adv.png") no-repeat -54px -54px;
}

.right_block .add_cost, .right_block .without_com_realt {
    text-align: right;
    font-size: 1.25em;
    font-weight: 400;
    margin: -4px 0 0 0;
    float: none;
}
.right_block .company_logo {
    text-align: right;
}
.right_block .company_logo > img{
    max-height: 50px;
    max-width: 110px;
}
.right_block .phone {
    float: right;
    background: url(/site/pic_dis/adv/phone-ico.png) 0 0 no-repeat;
    padding-left: 20px;
    color: #959595;
    font-size: 11px;
    text-align: right;
    margin-bottom: 10px;
    line-height: 10px;
}
.right_block .phone a {
    font-size: 10px;
    color: #494949;
    text-decoration: none;
    border-bottom: 1px dashed #959595;
}
.clear_right {
    clear: right;
}
.right_block .favourite {
    position: absolute;
    bottom: 0;
    right: 0;
}
.red_page .tags {
    background:url(/site/pic_dis/adv/icons-realty-adv.png) -54px -54px no-repeat;
    padding-left: 22px;
    height: 18px;
    line-height: 12px;
    margin-top: 20px;
    padding-top: 2px;
}
.red_page .tags span {
    display: block;
    float: left;
    text-decoration: none;
    color: #878787;
    padding: 0 2px;
    font-size: 12px;
}
.red_page .tags a:first-child {
    border: none;
    padding-left: 0;
}
.red_page .flat_prop {
    margin-top: 20px;
}
.red_page .realty_gallery .flat_prop {
   margin-top: 0;
   width: 100%;
   text-align: center;
}
.red_page .flat_prop:after {
    clear: both;
    display: block;
    content: "";
}
.flat_p {
    float: left;
    padding-left: 15px;
}
.red_page .flat_prop .flat_p:first-child {
    padding-left: 0px;
}
.flat_p i {
    float: left;
    display: block;
    width: 18px;
    height: 18px;
}
.flat_p .flat_p_txt {
    padding-left: 23px;
    font-size: 18px;
    line-height: 13px;
}
.flat_p .flat_p_txt p {
    height: 18px;
}
.flat_p .flat_p_txt sup, .flat_p .flat_p_txt sub {
    font-size: 11px;
}
.flat_p .flat_p_txt sub {
    top: 0;
}
.flat_p .flat_p_txt sup {
    top: -6px;
}
.flat_p .flat_p_txt span {
    font-size: 10px;
    position: relative;
    top: -8px;
}
.red_page .rooms {
    background: url(/site/pic_dis/adv/icons-realty-adv.png) 0 -54px no-repeat;
}
.red_page .square {
    background: url(/site/pic_dis/adv/icons-realty-adv.png) -18px -54px no-repeat;
}
.red_page .flor {
    background: url(/site/pic_dis/adv/icons-realty-adv.png) -36px -54px no-repeat;
}
.marg_left_25 {
    margin-left: 25px;
}
.floatLeft {
    float: left;
}
.floatRight {
    float: right;
}
.filterElem input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D1D1;
    color: #494949;
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    height: 26px;
    padding: 0 4px;
    text-align: left;
}
.from_to {
    width: 90px;
}
.filterElem .chzn-container {
    margin-top: -2px;
}
.look_too {
    float: left;
}
.look_too_links {
    float: left;
    font-size: 18px;
    margin: 4px 0 10px 10px;
}
.look_too_links a {
    font-size: 16px !important;
}
.look_too_links a.active {
    background: none repeat scroll 0 0 #D85347;
}
.look_too_links li {
    position: relative;
}
.ex_inn_block {
    float: left;
    margin-left: 10px;
}
.ex_inn_block:first-child {
    margin: 0;
}
.ex_inn_block.first {
    width: 380px;
}
.ex_inn_block.second {
    width: 190px;
}
.ex_inn_block.third {
    width: 355px;
}
.extended_block {
    padding-top: 33px;
    display: none;
}
.extended_block table {
    width: 100%;
}
.extended_block table td {
    padding-bottom: 5px;
}
.extended_block table tr td:first-child {
    padding-right: 10px;
    text-align: right;
}
.filterElem .icheckbox, .filterElem .iradio {
    display: inline-block;
    top: 2px;
}
.filterElem .chzn-choices input {
    padding: 0 6px !important;
    width: 140px !important;
}
.rubrics_list {
    background: none repeat scroll 0 0 #D85347;
    display: none;
    padding: 5px;
    position: absolute;
    top: 25px;
    z-index: 10000;
}
.rubrics_list a {
    color: #FFFFFF;
    display: block !important;
    font-size: 12px !important;
    padding: 0 2px !important;
    text-decoration: none;
    width: 100%;
}
.rubrics_list h2 {
    color: #FFFFFF;
    font-size: 14px !important;
    margin: 5px 0;
}
.currency {
    display: inline;
    position: relative;
}
.currency_list {
    position: absolute;
}
#currency {
    background: none repeat scroll 0 0 #E2E2E2;
    color: #494949;
    padding: 6px 12px !important;
    text-decoration: none;
    transition-duration: 600ms;
    width: 100%;
}
#currency:hover, #currency.active {
    background: none repeat scroll 0 0 #494949;
    color: #FFFFFF;
}
.currency_list {
    background: none repeat scroll 0 0 #E2E2E2;
    display: none;
    left: 0;
    position: absolute;
    top: 28px;
    z-index: 10000;
}
.currency_list a {
    color: #494949;
    display: block;
    padding: 0 12px;
    text-decoration: none;
}
.currency_list a:hover {
    background: none repeat scroll 0 0 #494949;
    color: #FFFFFF;
}
#header_realt {
    min-height: 58px;
    margin: 4px auto 0;
    max-width: 990px;
    min-width: 990px;
    position: relative;
}
#header_realt .get_add {
	margin-top: 8px;
}
.logo_realt {
    color: #A4A4A4;
    font-size: 10px;
    text-decoration: none;
    float: left;
	margin-bottom: 4px;
}
.logo_realt span {
    display: block;
}
.red_page .get_add {
    background: none repeat scroll 0 0 #6BAA57;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding: 7px 27px;
    position: absolute;
    right: 0;
    text-decoration: none;
    top: 0;
    height: auto !important;
    line-height: 1 !important;
}
.rubrics_menu table {
    table-layout: fixed;
    width: 100%;
}
.rubrics_menu table tr td {
    border-left: 1px solid #FFFFFF;
}
.rubrics_menu table tr td:first-child {
    border: medium none;
}
.rubrics_menu table a {
    background: none repeat scroll 0 0 #D44032;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    padding: 6px 0;
    text-align: center;
    text-decoration: none;
}
.rubrics_menu table a.active, .rubrics_menu table a:hover {
    background: none repeat scroll 0 0 #F0F0F0;
    color: #494949;
}
.filter_body .sort2{
    background: none repeat scroll 0 0 #F0F0F0;
    color: #494949;
    padding: 0 10px 21px;
    margin: 0;
}
.what_look_wrap {
    float: left;
    position: relative;
}
.what_look_inp {
    background: url("/site/pic_dis/images/choose_search_type.png") no-repeat scroll 100% 0 #ffffff;
    color: #494949;
    cursor: pointer;
    font-size: 14px;
    height: 18px;
    width: 155px;
    padding: 8px 32px 8px 9px;
    line-height: 20px;
    border: 1px solid #cccccc;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.what_look_list {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D0D0D0;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 198px;
    z-index: 10000;
}
.what_look_list a {
    color: #494949;
    display: block;
    font-size: 14px;
    padding: 8px 9px;
    text-decoration: none;
}
.what_look_list a:hover {
    background: none repeat scroll 0 0 #F0F0F0;
}
#location_suggest {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D0D0D0;
    color: #494949;
    float: left;
    font-size: 14px;
    height: 18px;
    margin-left: 25px;
    padding: 8px 9px;
    width: 465px;
}
.locality .loc {
    background: none repeat scroll 0 0 #E2E2E2;
    color: #494949;
    display: block;
    float: left;
    margin-left: 1px;
    padding: 9px 20px;
    text-decoration: none;
}
.locality .loc.active, .locality .loc:hover {
    background: none repeat scroll 0 0 #494949;
    color: #FFFFFF;
}
.real_estate_top {
    margin-top: 20px;
}
#goSearch {
    background: none repeat scroll 0 0 #494949;
    border: 0 none;
    color: #FFFFFF;
    display: block;
    float: right;
    padding: 5px 11px;
    text-decoration: none;
    margin-top: 21px;
}
.sort2.realt div[data-item-type] {
    margin-top: 20px !important;
}
.realt .chzn-container-multi .chzn-choices {
    min-height: 32px;
}
.realt .chzn-container-multi .chzn-choices .search-field input {
    padding: 6px;
}
.realt .chzn-container-multi .chzn-choices .search-choice {
    padding: 5px 20px 6px 5px;
}
.itemsExtended {
    padding: 5px 0;
    display: none;
}
.realty-object-types a {
    padding: 0 29px;
}
.realt .filter-default .filterElement {
    height: 32px !important;
    line-height: 32px;
}
.realt .filterElement .chzn-container-single .chzn-single {
    height: 30px;
    line-height: 30px;
}
.realt .filterElement .field {
    height: 30px;
}
.realt .filterElement p, .realt .filterElement label {
    margin-top: 0px;
}
.realt .filterElement .niceCheck {
    margin-top: 3px;
}
.realt .filterElement[data-item-type="checkbox"] > .niceCheck + label {
    margin-top: 0px;
}
.sort2.realt .itemsExtended > div.left[data-item-type="range"][data-item-name="meters-total"]:first-child {
    float: left;
}
.extended_expander {
    background: url("/site/pic_dis/images/plus-minus-grey.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: right;
    height: 18px;
    margin-left: 10px;
    margin-right: 6px;
    margin-top: 27px;
    width: 18px;
}
.extended_expander.active {
    background: url("/site/pic_dis/images/plus-minus-grey.png") no-repeat scroll 0 -18px rgba(0, 0, 0, 0);
}
/*
.extended_expander {
    background: none repeat scroll 0 0 #494949;
    border: 0 none;
    color: #494949;
    display: block;
    float: right;
    padding: 2px 12px;
    text-decoration: none;
    margin-left: 14px;
	position: relative;
}
.extended_expander:after,
.extended_expander.minus:after {
	content: "Больше фильтров ▼";
	position: relative;
	font-size: 14px;
	line-height: 26px;
	text-align: center;
	height: 26px;
	top: 0;
	left: 0;
	margin: auto;
	display: block;
}
.extended_expander.active:after {
	content: "Меньше фильтров ▲";
}*/
.sort2.realt .itemsExtended .filterElement {
    min-width: 145px;
    padding-right: 10px;
}
.sort2.realt .filterElement {
    overflow: visible;
}
.sort2.realt .itemsExtended .filterElement p, .sort2.realt .itemsExtended .filterElement label {
    display: block;
    float: none;
    line-height: 20px;
    margin: 0;
}
.realt_by .itemsExtended .filterElement[data-item-name='fotovideo'] label{
    float: left;
}
.sort2.realt .itemsExtended div[data-item-type] {
    margin-top: 8px !important;
}
.sort2 .itemsExtended input {
    margin: 0 10px 0 0;
}
.sort2 .itemsExtended .multiForm {
    margin: 0;
}
.sort2 .itemsExtended .lineForm {
    margin-left: 0;
}
.sort2 .chzn-container {
    margin-top: -3px;
}
.realt .itemsExtended .filterElement .field, .realt .itemsExtended .filterElement .chzn-container-single .chzn-single {
    height: 24px;
}
.sort2 .itemsExtended .chzn-container {
    margin-top: 0;
}
.realt .itemsExtended .chzn-container-multi .chzn-choices .search-field input {
    padding: 3px 6px;
}
.realt .itemsExtended .chzn-container-multi .chzn-choices .search-field {
    height: 24px;
}
.realt .itemsExtended .chzn-container-multi .chzn-choices .search-choice {
    padding: 2px 20px 3px 5px;
}
.realt .itemsExtended .chzn-container-multi .chzn-choices {
    height: 26px;
}
.realt .itemsExtended .filterElement .chzn-container-single .chzn-single {
    line-height: 24px;
}
.realt .itemsExtended .chzn-container-multi .chzn-choices {
    min-height: 26px;
}
.realt .itemsExtended .filterElement[data-item-name=fotovideo] {
    padding-top: 6px;
}
/**************** Static Realty Main Page **********************/
.realty_item_row {
    margin-top: 35px;
}
.realty_item_row:first-child  {
    margin-top: 0;
}
.realty_item_row:after {
    clear: both;
    content: "\00a0"; /* space */
    font-size: 0; /* hack for ff */
    display: block;
}
.realty_item {
    width: 320px;
    float: right;
}
.realty_item_row .realty_item:first-child {
    float: left;
}
.realty_item a {
    color: #d44032;
}
.realty_item_img {
    width: 210px;
    height: 120px;
    background: #e2e2e2;
    padding-left: 110px;
    display: block;
    text-decoration: none;
    color: #494949 !important;
    font-size: 22px;
    text-transform: uppercase;
    position: relative;
}
.realty_item_img span {
    vertical-align: middle;
    display: table-cell;
    height: 120px;
}
.realty_item_img img {
    position: absolute;
    display: block;
    left: 0;
    bottom: 0;
}
.realty_item:first-child {
    margin: 0;
}
.realt_st_links {
    margin-top: 10px;
}
.realt_st_links:after {
    clear: left;
    content: "";
    display: block;
}
.realt_st_links a {
    display: block;
    padding: 5px 18px;
    border-left: 1px solid #ddd;
    float: left;
}
.realt_st_links a:first-child {
    padding-left: 0;
    border: 0;
}
.last {
    padding-right: 0 !important;
}
.realt_st_text {
    padding: 5px 0;
}
.top_title_realt {
    font-size: 24px;
    text-align: center;
    width: 575px;
    margin: 0 auto;
    padding: 8px 0 18px;
}
.add_list .realty_fav .fav_add, .add_list .realty_fav .fav_remove {
    padding: 4px 6px 6px;
    font-size: 10px;
    text-decoration: underline;
    color: #494949;
    position: static;
    background: none;
    text-indent: 1em;
}
.add_list .realty_fav .fav_remove {
    background: #F0F0F0;
}
.add_list .realty_fav .fav_add:before, .add_list .realty_fav .fav_remove:before {
    width: 24px;
    height: 24px;
    display: block;
    content: "";
    float: left;
    background: url(/site/pic_dis/adv/fav.png) 0 0 no-repeat;
}
.add_list .realty_fav .fav_remove:before {
    background: url(/site/pic_dis/adv/fav.png) -24px 0 no-repeat #d44032;
}
.chzn-container-single .chzn-single div b {
    top: 2px;
}
#type_chooser_chzn.chzn-container-single .chzn-single div b {
    top: 6px;
}
.sort2 div[data-item-type] {
    height: auto;
}
.sort2 div[data-item-type="multiselect"] .multiForm {
    margin: 0 0 0 10px;
}
.sort2 .itemsExtended div[data-item-type="multiselect"] .multiForm {
    margin: 0;
}
.sort2 div[data-item-type="multiselect"] p, .sort2 div[data-item-type="multiselect"] label {
    width: auto;
}
.itemsExtended input[name=keywords] {
    width: 183px;
}
.itemsExtended .niceCheck {
    margin-left: 1px;
}
.add_head {
    width: auto;
    margin-left: 0;
}
.sort2 .group div[data-item-type="multiselect"][data-item-name="offertype"] .multiForm .chzn-container {width:  340px !important;}
.itemsExtended div[data-item-type="checkbox"] label {
    width: 80px;
}
/**************** Static Realty Main Page END **********************/

/* New view of Realty Main Page*/
.realty_list{
    padding: 14px 0 10px 20px;
}
.realty_list .rubric_list{
    width: 190px;
    margin: 0 50px 0 0;
}
.realty_list ul{
    margin-bottom: 20px;
}
.realty_list li{
    border-bottom-color: #f2706c !important;
}
.realty_list a{
    color: #fff !important;
}
.rubric_name{
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 0 6px;
}
.realty_switch{
    margin-bottom: 1px;
}
.realty_switch a{
    float: left;
    width: 50%;
    padding: 10px 0 10px 26px;
    background: #f0f0f0;

    font-size: 16px;
    font-weight: bold;
    color: #494949;
    text-transform: uppercase;
    text-decoration: none;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;

    -webkit-transition-duration: 600ms;
       -moz-transition-duration: 600ms;
        -ms-transition-duration: 600ms;
         -o-transition-duration: 600ms;
            transition-duration: 600ms;
}
.realty_switch a:first-of-type{
    border-right: 1px solid #fff;
}
.realty_switch a.active{
    background: #d44032;
    color: #fff;
}
.realty_switch a:hover {
    background: #D85347;
    color: #fff;
}
